Anonymous Login
2017-01-21 20:20 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000201Fotpix[All Projects] Generalpublic2017-01-12 09:01
ReporterTonya_Verona 
Assigned ToBuga_Boss 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000201: Тазер игроков, находящихся в т/с.
DescriptionСуть бага в том что сотрудники пд могут затазирить игрока сквозь машину на ходу,после чего надеть наручники и пристигнуть к себе сквозь закрытую машину и когда они войдут в здание ты телепортируешься из авто к нему.
Примечание: Игрока телепортирует за полицейским в интерьеры не смотря на то, что они в разных частях карты.
При включенной функции вести преступника.
TagsПД и ФБР, оружие
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-15 16:02 Tonya_Verona New Issue
2016-10-15 16:02 Tonya_Verona Tag Attached: ПД и ФБР
2016-10-15 16:02 Tonya_Verona Tag Attached: оружие
2016-10-17 18:37 Buga_Boss Assigned To => Buga_Boss
2016-10-17 18:37 Buga_Boss Status new => feedback
2017-01-12 09:01 Flazy Status feedback => resolved
2017-01-12 09:01 Flazy Resolution open => fixed
2017-01-12 09:01 Flazy Product Version => beta 1.0.5
2017-01-12 09:01 Flazy Fixed in Version => beta 1.0.5
2017-01-12 09:01 Flazy Target Version => beta 1.0.5
+Issue History